On 2010-08-14, Bill Barker wrote:

> Yes, the problem is that the version of libtool is too new.  The
> buildconf script needs to copy additional files to make this work on
> vmgump's version of autoconf.  From google, it seems that the expat
> project knows this as well.

A quick search only showed problems with APR and HTTPd which both bundle
expat's source tree.  I'd say let the project fix it.

> However, I made a copy of expat to my home directory, and saw that if
> the exconf-buildconfig project uses the autoreconf as it's script,
> then expat seems to build fine.

I don't have any idea what autoreconf may be 8-)

> Of course, this means that other Gump installs would need to update
> their version of libtool (or it will fail on them).

helios is bound to go away and be replaced, I don't know which version
of libtool is going to be there.  Sander, do you know which version of
libtool is installed on the XServe machine?

> The other alternative is to downgrade libtool on vmgump.

Doesn't feel right.

We could install expat as well and make apr/httpd use the system
provided one so at least they will be able to build.  We can always make
the use Gump's expat once we figured out how to build it.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscr...@gump.apache.org
For additional commands, e-mail: general-h...@gump.apache.org

Reply via email to